@charset "UTF-8";

@font-face {
  font-family: "hillsong-icons";
  src:url("/wp-content/themes/coxy-basic/fonts/hillsong-icons-014.eot");
  src:url("/wp-content/themes/coxy-basic/fonts/hillsong-icons-014.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/themes/coxy-basic/fonts/hillsong-icons-014.woff") format("woff"),
    url("/wp-content/themes/coxy-basic/fonts/hillsong-icons-014.ttf") format("truetype"),
    url("/wp-content/themes/coxy-basic/fonts/hillsong-icons-014.svg#hillsong-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "hillsong-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="hillsong-"]:before,
[class*=" hillsong-"]:before {
  font-family: "hillsong-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hillsong-icon-email:before {
  content: "b";
}
.hillsong-icon-food:before {
  content: "c";
}
.hillsong-icon-locationpin:before {
  content: "d";
}
.hillsong-icon-mug:before {
  content: "e";
}
.hillsong-icon-personplus:before {
  content: "f";
}
.hillsong-icon-phone:before {
  content: "g";
}
.hillsong-icon-speachbubble:before {
  content: "h";
}
.hillsong-icon-wheelchair:before {
  content: "i";
}
.hillsong-icon-bible:before {
  content: "j";
}
.hillsong-icon-close:before {
  content: "k";
}
.hillsong-icon-menu:before {
  content: "l";
}
.hillsong-icon-search:before {
  content: "a";
}
.hillsong-icon-camera:before {
  content: "m";
}
.hillsong-icon-paint:before {
  content: "n";
}
.hillsong-icon-savedownload:before {
  content: "o";
}
.hillsong-icon-dotdotdot:before {
  content: "p";
}
.hillsong-icon-email-1:before {
  content: "q";
}
.hillsong-icon-pinterest:before {
  content: "r";
}
.hillsong-icon-print:before {
  content: "s";
}
.hillsong-icon-twitter:before {
  content: "t";
}
.hillsong-icon-facebook:before {
  content: "u";
}
.hillsong-icon-googleplus:before {
  content: "v";
}
.hillsong-icon-close-thin:before {
  content: "x";
}
.hillsong-icon-cart:before {
  content: "w";
}
.hillsong-icon-podcast:before {
  content: "y";
}
.hillsong-icon-tv:before {
  content: "z";
}
.hillsong-icon-tickets:before {
  content: "A";
}
.hillsong-icon-calendar:before {
  content: "B";
}
.hillsong-icon-blog:before {
  content: "C";
}
.hillsong-icon-up:before {
  content: "D";
}
.hillsong-icon-left-arrow:before {
  content: "E";
}
.hillsong-icon-hamburger:before {
  content: "F";
}
.hillsong-icon-right-arrow:before {
  content: "G";
}
.hillsong-icon-pram:before {
  content: "H";
}
.hillsong-icon-kids:before {
  content: "I";
}
.hillsong-icon-questionmark:before {
  content: "J";
}
.hillsong-icon-link:before {
  content: "K";
}
.hillsong-icon-instagram:before {
  content: "L";
}
.hillsong-icon-black-white:before {
  content: "M";
}
.hillsong-icon-export:before {
  content: "N";
}
.hillsong-icon-chart:before {
  content: "O";
}
.hillsong-icon-guitar:before {
  content: "P";
}
.hillsong-icon-paper:before {
  content: "Q";
}
.hillsong-icon-tv-full:before {
  content: "R";
}
.hillsong-icon-power:before {
  content: "S";
}
.hillsong-icon-keys:before {
  content: "T";
}
.hillsong-icon-compass:before {
  content: "U";
}
.hillsong-icon-cross:before {
  content: "V";
}
.hillsong-icon-dance:before {
  content: "W";
}
.hillsong-icon-production:before {
  content: "X";
}
.hillsong-icon-bus:before {
  content: "Y";
}
